{
    "aspect_ratio": 1,
    "comment_count": 1,
    "created_at": "2020-01-25T18:35:31",
    "deletion_reason": null,
    "description": "Cozy's spin from Better Way To Be Bad, but with Tirek edited out.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 81,
    "first_seen_at": "2020-01-25T18:35:31",
    "format": "gif",
    "height": 300,
    "hidden_from_users": false,
    "id": 2256763,
    "intensities": {
        "ne": 50.289369,
        "nw": 53.261524,
        "se": 49.953679,
        "sw": 60.147632
    },
    "mime_type": "image/gif",
    "name": "spin.gif",
    "orig_sha512_hash": "a265236043d5c5223fa3b4cddfbac877a3cbf8260a7b053f8d1bb15b7dc6eeb562508be0bb2a45b6d3b54110d53106460c93e0a1c27c2f33060343977cf95dab",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256763.gif",
        "large": "https://derpicdn.net/img/2020/1/25/2256763/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/25/2256763/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/25/2256763/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/25/2256763/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/25/2256763/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256763/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256763/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256763/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/25/2256763/full.webm"
    },
    "score": 113,
    "sha512_hash": "7fa8d3c994a03d8e304dadca87b0ed95da944e1d04f879fdec0f4ec9627b141142a7c23213c714b84404c6948a97803635811a770514873544c3e9cd78922ec4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        988,
        24032,
        24249,
        28672,
        37319,
        38185,
        40482,
        40953,
        42350,
        42726,
        112577,
        344616,
        383726,
        440182,
        447977
    ],
    "tags": [
        "animated",
        "cropped",
        "cute",
        "gif",
        "pegasus",
        "pony",
        "safe",
        "screencap",
        "solo",
        "spinning",
        "implied twilight sparkle",
        "cozy glow",
        "cozybetes",
        "frenemies (episode)",
        "better way to be bad"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-25T18:40:16",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 115,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256763__safe_screencap_cozy+glow_pegasus_pony_frenemies+28episode29_spoiler-colon-s09e08_animated_better+way+to+be+bad_cozybetes_cropped_cute_gif_implied+twili.gif",
    "width": 300,
    "wilson_score": 0.9173261668591499
}
